Używasz Google Chrome? Stara wersja jest niebezpieczna

Strona głównaUżywasz Google Chrome? Stara wersja jest niebezpieczna
18.07.2021 09:40
Google Chrome
Google Chrome
Źródło zdjęć: © dobreprogramy

Google Chrome w starszych wersjach nie jest bezpieczny. W przeglądarce wykryto lukę 0-day, a Google dodaje, że jest świadomy, iż błąd w programie jest nadal wykorzystywany przez atakujących. Trzeba zaktualizować Chrome'a, by się zabezpieczyć.

bEKIvemZ

W Google Chrome znaleziono problem, a jest nim luka bezpieczeństwa oznaczona jako CVE-2021-30561 - zwraca uwagę Forbes dodając, że zagrożone mogą być 2 miliardy użytkowników. W praktyce problem dotyczy jedynie tych, którzy nie pobrali jeszcze najnowszej wersji Google Chrome, ale wbrew pozorom może to być spora grupa.

Chociaż Google Chrome aktualizuje się automatycznie, proces przebiega etapami i nie każdy dostaje aktualizację w dniu jej wydania. Warto więc zajrzeć do ustawień przeglądarki i upewnić się, że w komputerze działa najnowsze wydanie. Google Chrome 91.0.4472.164 jest już bezpieczny - poprzednie wersje przeglądarki trzeba zaktualizować.

Sprawdzanie wersji Google Chrome w ustawieniach
Źródło zdjęć: © dobreprogramy | Oskar Ziomek
Sprawdzanie wersji Google Chrome w ustawieniach

Informacja o luce w Chrome pojawiła się we wpisie Google'a na blogu, gdzie opisywane są zmiany w najnowszym wydaniu przeglądarki. Opisywana luka nie jest jedyną, która została załatana wraz z aktualizacją. Ponieważ jednak mowa jest o luce 0-day, którą wciąż można wykorzystać w niezałatanych wersjach oprogramowania, Google nie opisał na razie wielu szczegółów. Wiadomo jedynie, że problem dotyczy silnika V8.

bEKIvenb
Google Chrome

Google Chrome 95.0.4638.54

Przeglądarki stron WWW

Programy

Aktualizacje
Aktualizacje
Nowości
Udostępnij:
bEKIvenX